@font-face {
	font-family: 'MuseoSans';
	src: url('museosans_100_italic-webfont.eot');
	src: local('☺'), url('museosans_100_italic-webfont.woff') format('woff'), url('museosans_100_italic-webfont.ttf') format('truetype'), url('museosans_100_italic-webfont.svg#webfont5C6t58fs') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'MuseoSans';
	src: url('museosans_100-webfont.eot');
	src: local('☺'), url('museosans_100-webfont.woff') format('woff'), url('museosans_100-webfont.ttf') format('truetype'), url('museosans_100-webfont.svg#webfontgt7cfZcr') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MuseoSans';
	src: url('museosans_500_italic-webfont.eot');
	src: local('☺'), url('museosans_500_italic-webfont.woff') format('woff'), url('museosans_500_italic-webfont.ttf') format('truetype'), url('museosans_500_italic-webfont.svg#webfontuuaXxZHm') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'MuseoSans';
	src: url('museosans_500-webfont.eot');
	src: local('☺'), url('museosans_500-webfont.woff') format('woff'), url('museosans_500-webfont.ttf') format('truetype'), url('museosans_500-webfont.svg#webfont7rWaScao') format('svg');
	font-weight: bold;
	font-style: normal;
}
a:link {
	text-decoration: none;
	color: black;
}
div.arrows a:hover {
	cursor: pointer;
	color: grey;
	background-color: #f1f1f1;
	text-align: right;
}
div.arrows {
	color: grey;
	text-align: right;
	padding-top: 0;
	margin-top: -9px;
	padding-right: 10px;
	width: 620px;
}
img a:visited{
	color: white;
}
img.slide{
	cursor: pointer;

}
iframe{
	margin-bottom: 10px;
}
audio{
	margin-bottom: 10px;
}
a:visited{
	color: grey;
	text-decoration: none;
}
nav a:hover{
	background-color: #f1f1f1;
}
p{
	background-color: white;
}
p,ul a:hover{
	background-color: #f1f1f1;
}
p.caption a:hover{
	background-color: #f1f1f1;

}
ul{
	list-style-type: none;
	list-style-position: outside;
	text-indent: 0;
	text-align: left;
	padding-left: 0;
}
nav {
	color: silver;
	font-weight: bold;
	width: 640px;
	margin-left: 0;
	word-spacing: 2px;
	margin-top: 13px;
	display: block;
}
body {
	background-image: url(../Bilder/bgTree.jpg);
	font-size:13px;
	font-family:  "tablet-gothic",MuseoSans;
}


div.page {
	text-decoration: none;
	padding-left: 13px;
	background-color: white;
	width: 653px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	font: normal 13px MuseoSans;
	color: gray;
	border-bottom: 10px solid white;
	background-image: none;
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.49);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.49);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.49);
}
div {
	text-decoration: none;
	padding-left: 13px;
	background-color: white;
	width: 653px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	font: normal 13px;
	color: gray;
	border-bottom: 10px solid white;
	background-image: none;

}
div.plan{
	width: 640px;
	height: 320px;
	overflow: scroll;
	margin-left: 0;
	padding-left: 0;
	margin-top: 30px;
}
p.caption {
	font-weight: normal;
	color: grey;
	margin-top: 0;
	background-color: white;
	margin-right: 15px;
	width: 640px;
}
h1 {
	font-size: 13px;
	background-color: white;
	display: block;
	margin-top: 50px;
	font-weight: bold;
	border-top: 1px dotted silver;
	margin-right: 20px;
	text-align: left;
	padding: 10px 0 0;
	margin-bottom: 1px;
}
img{
	width: 640px;
	margin-bottom: 10px;
}
img.gif{
	width: 28px;
	margin: 0px;
	padding: 0px;
	border-style: none;
	border-width: 0px;
	display: inline;
	opacity: 0.5;
}
img.home{
	width: 640px;
	margin-bottom: 10px;
	margin-top: 10px;
}
img.portrait {
	width: 320px;
	margin-left: 160px;
}
img.double {
        width: 320px;
        display: inline;
img.plan{
	width: 4971px;
	height: 3382px;
	overflow: scroll;
	margin-left: 0;
	padding-left: 0;
}
footer {
	color: gray;
	width: 640px;
	margin-top: 15px;
	margin-bottom: 20px;
	background-color: white;
	display: block;
}
footer:first-line{
	font-weight:bold;
}

